<?xml version="1.0" encoding="UTF-8"?>
<tp:taxonomyPackage xml:lang="en" xmlns:tp="http://xbrl.org/2016/taxonomy-package" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://xbrl.org/2016/taxonomy-package http://www.xbrl.org/2016/taxonomy-package.xsd">
    <tp:identifier>http://www.forras.hu/20251231/</tp:identifier>    
    <tp:publisher>FORRÁS Vagyonkezelési és Befektetési Nyrt.</tp:publisher>
    <tp:publisherURL>http://www.forras.hu/</tp:publisherURL>
    <tp:publisherCountry>HU</tp:publisherCountry>
    <tp:publicationDate>2026-04-07</tp:publicationDate>  
    <tp:entryPoints>
        <tp:entryPoint>
            <tp:name>FORRÁS Vagyonkezelési és Befektetési Nyrt. XBRL Taxonomy 2025 entry point</tp:name>
            <tp:entryPointDocument href="http://www.forras.hu/20251231/5299005LX7CTDURCX050-2025-12-31.xsd"/>
            <tp:languages>
                <tp:language>hu</tp:language>
            </tp:languages>
        </tp:entryPoint>    
    </tp:entryPoints>    
</tp:taxonomyPackage>